/*presentation, header*/
#footer{
	padding:10px;
	background-color:#CCD3E4;
	font-size:0.7em;
	color:#0093A8;
	text-align:center;
	margin-top: 15px;
}

#footer-content{
	margin:0px auto;
	text-align:left;
}
.z10{
	z-index: 10;
}
#copy
{
	text-align:center;
	padding-top:20px;
}
body{
    font-family: helvetica, sans-serif;
    font-size:15px;
    text-align:center;
}
.bold
{
	font-weight:bold;
}
ul.nav li a {
    text-decoration:none;
    text-align:center;
    padding: 4px 25px;
    font-size:17px;
    color:white;
}
ul.nav li a:hover {
    background-color:#0093A8
}
@media (min-width: 768px) {
     .navbar-default .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
     .navbar-default .navbar-collapse {
        text-align: center;
    }
}
.navbar-default .navbar-toggle .icon-bar, .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-header .navbar-brand {
  color: #fff;
}
.active-section{ 
    font-weight: bold;
}
.presentation
{	
    font-size: 15px;
    line-height: 1.48em;
    margin: 10px;
    text-align: left;
    margin-left:15px;
}
.presentation.last
{
    margin-bottom: 40px;
}
.presentacion-top{
	font-size: 1.75em;
	padding: 1em;
}
@media (max-width: 1334px){
	#logoname{
		display: none;
	}

}

/*ttos*/
.subnav
{
	text-align:left;
}

.subnav li	
{
	width:200px;
}

.subnav > .title, .header-ttos
{
	background-color:#0093A8;
    color: white;
    padding: 5px 10px;
    margin-top:4px;
    font-weight: bold;
}

.subnav > .navelem, .navelem-xs
{
	background-color: #CCD3E4;
    padding: 5px 10px;
    cursor: pointer;
}

.subnav > .active, .subnav > .navelem:hover, .navelem-xs:hover
{
	background-color:#B4BED8;
	font-weight: normal;
	color:black;
} 

.ttodesc
{
    text-align: left;
}

.ttodesc > h4
{
	color:#0093A8;
	font-size:20px;
	margin-bottom:10px;
}

.ttodesc > p {
	font-size: 15px;
    line-height: 27px;
    margin-bottom: 18px;
} 

.ttodesc > ul {
	list-style: disc;
	padding-left: 40px;
	line-height: 20px;
}   

/*tarifas*/
.table-tar
{
	float:left;
	 text-align: left;
}
.table-tar tr td
{
	padding-left: 20px;
	padding: 6px 10px;
}
@media (min-width: 768px) {
	.table-tar tr td
	{
		padding-left: 20px;
		padding: 6px 14px;
	}
}
	

.title-tar td
{
	color:#0093A8;
	font-weight:bold;
	padding-top:10px;
	font-size: 20px;
}

.title-tar-small td
{
	font-size: 17px;
}

#tratamientos
{
	text-align:center;
}

/*donde estamos*/
.arrive
{
	text-align:left;
}

.ul-arrive
{
	margin-left:35px;
	margin-top: 15px;
	margin-bottom: 15px;
	list-style: circle inside none;
	line-height: 1.48em;
}
.arrive-metro, .arrive-bus
{
	margin-bottom:15px;
}
.map
{
	margin-left:25px;
}

/*contacto*/
#info_reservas
{
	padding:10px;
}
#formulario
{
	padding:10px;
	text-align:center;
	margin:10px auto;
	background-color:white;
}
@media (min-width: 768px) {
    #formulario
    {
        border-left:1px solid #CCD3E4;
    }
     
}

.info-line
{
	text-align:left;
	margin-bottom:10px;
}

.form-line
{
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	border: 1px solid #CCD3E4;
    color: #0093A8;
	margin:5px auto;
	padding:2px;
	text-align:left;
}

.form-line input,.form-line textarea,.form-line select
{
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
 	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #0093A8;
    overflow: auto;
    width: 100%;
}
.form-line select
{
	color: #0093A8;
	border:1px solid white;
    width: 100%;
}

#envia
{
	background-color:#0093A8;
	color:white;
	font-size:14px;
	padding:3px;
}

.eslogan
{
	font-size: 1.2em;
	margin-bottom: 40px;
}


/*política de cookies*/
ul.ul-cp{
	list-style: disc;
	margin-top: 0px;
	margin-bottom: 10px;
}

li.li-cp > ul{
	list-style: circle;
}

.left-container{
	text-align: left;
}

#barraaceptacion{
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:55px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner{
	width:100%;
	position:absolute;
	padding-left:5px;
	font-size:12px;
	top:30%;
}

.inner a.ok{
	padding:4px;
	color:#ccd3e4;
	text-decoration:none;
}

.inner a.info{
	padding-left:5px;
	text-decoration:none;
	color:#ccd3e4;
}

.deco-none a{
	text-decoration: none;
	color: #0093A8;
}